body {font-family:Arial, Helvetica, sans-serif; font-weight:500}

p { margin:5px;}
em { color:#336633 ; font-weight:bold ; font-style:normal}
h2 {color: #336633;font-weight: bold;font-size:14px; font-weight:bold}
th {font-weight:bold; background:#D7AF3E; color:#FFFFFF ; font-size:16px}
a {color:#65511C; text-decoration:none;}

.sidetitle {
	line-height: 20px;
	font-weight: bold;
	font-size: 11px;
	color:#FFFFFF;
	background-color:#006600;
}
.bottomstyle {
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	background-color: #C33100;
}

.alternatecolor {
	line-height: 20px;
	font-size: 12px;
	color: #003399;
	background-color: #C33100;
}
.maintablestyle {
	font-size: 12px;
	color: #003399;
	background-color: #f5f5f5;
}
.innertablestyle {
	font-size: 12px;
	color: #003399;
	background-color: #f5f5f5;
}
.errorstyle { color: #990000 ; background-color: #f5f5f5;	border-bottom:1px solid #ff0000; border-top:1px solid #ff0000; margin:10px}
.msgstyle { font-size:12px; color:#336633;	background-color: #f5f5f5; margin:35px }


.red{color: #990000}

#remember_user {width:13px; height:13px}
#left_block {float:left}

.insidelink {font-size:10px}


#bandeau {color:#FFFFFF;height:109px;background:url(images/bandeau_Biofuels_B2B.gif) no-repeat; text-align:right ; vertical-align:top ; font-size:11px; padding:0px 25px}
#bandeau a {color:#FFFFFF; text-decoration:none}


/* ==================== top menu ==================== */
.menu {background:url(images/fond_menu.gif) repeat-x top left ; background-color:#267E41 ; font-size:12px;color:#FFFFFF;  margin: 0; padding: 0}
.menu a, menu a:visited {text-decoration: none; color:#FFFFFF} 
#fond_menu_G {background:url(images/fond_menu_G.gif) no-repeat top right; background-color:#267E41}
#fond_menu_D{background:url(images/fond_menu_D.gif) no-repeat top left; background-color:#FFFFFF}

/*===================       Menu    ========================   */

.menubar {list-style-type: none; list-style-type: none; margin: 0; padding: 0;} 
.topitem {font-weight: normal; float: left; display: block; margin: 3px} 
.topitem a, topitem a:visited {display: block}
.topitem a:hover {font-weight: normal; color:#D7AF3E; display: block; text-decoration: none;}
.selected  {font-style:italic;}

/*  flyout menu */

ul.submenu {list-style-type: none; position:absolute; margin: 0px; padding: 0; display: none} 
ul.submenu li {padding: 0; margin: 0; font-size: 11px; width:125px} 
ul.submenu li a, ul.submenu li a:visited {padding: 3px; color:#FFFFFF;; text-decoration: none; margin: 0;} 
ul.submenu li a:hover {padding: 2px; text-decoration: none; background:#6A9A78; color:#D7AF3E; border: 1px solid #267E41; } 
li:hover ul, li.over ul {margin: 0;display: block; background:#6A9A78;z-index:25}
#dmenu li>ul {top: auto; left: auto;} 

#contact { position:absolute; top:116px}

/*===================       TEMPLATE     ========================   */

#left_panel {float:left; width:141px; margin:0}
#right_panel {float:right; width:120px; margin:0px}
#content {float:left; display:inline; width: 660px ; margin:0px}

/*===================       Content     ========================   */


/* ------- TABS ------- */
.Tab_content{color:#000000; float:left;display:inline;  margin: 6px 0px 0px 8px ; text-align:justify}
.Tab_content p{
	text-align:left;
	font-size:12px
}
.Tab_content li { position:relative; display:list-item; list-style-image:url(picture/sqrbullet.gif); text-align:justify}

.Tab_content_top {background:url(images/Tab/Tab_top.gif) no-repeat top left #D7AF3E;height:20px; width:524px; color:#FFFFFF; font-size:14px; vertical-align:middle}
.Tab_content_top img {padding:0px 15px; display:inline}
.Tab_content_topW {background:url(images/Tab/Tab_topW.gif) no-repeat top left #D7AF3E;height:20px; width:652px; color:#FFFFFF; font-size:14px; vertical-align:middle}
.Tab_content_topW img { padding:0px 0px 0px 15px}
.Tab_content_M { border-left:1px solid #D7AF3E; border-right:1px solid #D7AF3E ; padding:3px; font-size:12px}

.Tab_content_ML { border-left:1px solid #D7AF3E; padding:3px; font-size:12px}
.Tab_content_MR { border-right:1px solid #D7AF3E ; padding:3px; font-size:12px}
.Tab_content_bot { background:url(images/Tab/Tab_bot.gif); height:8px}
.Tab_content_botW { background:url(images/Tab/Tab_botW.gif); height:9px}

.Tab_content_M_Brun { border-left:1px solid #D7AF3E; border-right:1px solid #D7AF3E; background-color:#FFE089}
.Tab_content_bot_Brun {background:url(images/Tab/Tab_content_bot_B.gif) #FFE089; height:9px}

.Tab_content input { border: 1px #D7AF3E solid; font-weight:600; font-size:11px; height:19px; background:#FFFFFF ; padding:0 3px; vertical-align:middle}
.Tab_content select {border: 1px #D7AF3E solid; font-weight:600; font-size:11px; background:#FFFFFF ; padding:0px}
.Tab_content textarea { border: 1px #D7AF3E solid; font-weight:600; font-size:11px; background:#FFFFFF ; padding:0 3px}


.Tab_content_M_Brun a {font-size:12px}
/* ------- Pages ------- */

.Tab_content .emphasis {color: #336633}


/* index */
#link_advance_search {font-size:10px}
.Tab_content_M2 {color:#000000 ; font-size:14px; border-left:1px solid #D7AF3E; border-right:1px solid #D7AF3E ; border-top:1px solid #D7AF3E}
.Tab_content_M2 .Block {float:left; display:inline; margin:20px 5px; width:250px; font-size:10px}
.Tab_content_M2 .Block a {color:#000000 ; text-decoration:underline}
.Tab_content_M2 .Block img {float:left; margin:0px 2px 2px 2px;}
.Tab_content_M2 .Block p { margin:13px 0 0 5px ; font-size:10px}

/* formulaires */

label {color:#669966; font-weight:bold}

/* Search */

.result_item_title {font-size:15px; background:#D7AF3E ; color:#FFFFFF; padding:1px 10px}
.result_item_title a, .result_item_title a:visited { font-size:15px; color:#FFFFFF; font-weight:bold ; text-decoration: none;}
.normal { color:#000000; font-size: 12px; padding:0px 15px}
font.emphasis {color:#D7AF3E ; font-weight:bold}
.bouton {border: 1px #D7AF3E solid; font-weight:600; font-size:11px; height:19px; background:#FFFFFF ; padding:0 3px; margin:3px; vertical-align:middle}
.img_offer {margin:10px}
.smalltext {font-size: 11px; font-weight:400}
.results_table .tournesol {margin:0px 7px}

/* Product Company */
.fields h1 { color:#D7AF3E; font-size:18px; font-weight:bold; text-align:center}
.fields p{ margin:3px 3px 3px 10px}
.fields span , .fields a{color:#D7AF3E; font-weight:bold}
.fields .image { margin:6px}
.cartouche .product_img { float:left ; margin:5px}
.cartouche .tournesol { margin: 5px}
.section_title {font-size:15px; background:#D7AF3E ; color:#FFFFFF; padding:1px 10px; vertical-align:middle; height:20px}
.subtitle, .subtitle a {font-weight: bold;color:#FFFFFF;text-align:center;text-decoration:none;background-color:#6A9A78;font-size: 12px}
.subtitle input { height:auto}
.underlined a {color:#000000 ; text-decoration:underline ; font-weight:normal ; margin:2px 0px 5px 10px}

/* manage */
.images { text-align:center;float:left ; margin:20px}

/* upgrade membership */
.upgrade { font-size:12px; font-weight:bold; text-align:center}

/* Infos */

.Row_title { color:#D7AF3E ; font-weight:bold ; text-align: right ; border-left: solid #D7AF3E 1px}
.table {text-align:center ; font-size:12px}
.tableau {
	border: thin solid #D7AF3E;
}



/*===================       Left Panel     ========================   */

.Tab_LP {color:#FFFFFF; float:left; margin-top:6px}
.Tab_LP_top { vertical-align:top; background:#267E41; height:18px; width:140px; text-align:center; font-weight:bold; font-size:12px;}
.Tab_LP_M { padding:3px; font-weight:500; font-size:11px ; border-left:1px solid #4E835E; border-right:1px solid #4E835E; border-top:1px solid #4E835E; background-color:#6A9A78}
.Tab_LP_bot { background:url(images/Tab/Tab_LP_bot.gif) left bottom no-repeat; height:9px; background-color:#6A9A78}

.Tab_LP a {color:#FFFFFF; text-decoration:none}
.Tab_LP ul{ padding:0 0 0 25px ; margin:0}
.Tab_LP li { position:relative; display:list-item; list-style-image: url(images/puce.gif)}

.Tab_LP input {border: 1px #267E41 solid; font-weight:600; font-size:10px; background:#FFFFFF ; padding:0 3px}

/*===================  Popup =================== */

a.info{position:relative; /*this is the key*/z-index:24}
a.info:hover{z-index:25}
a.info span{display: none}
a.info:hover span{ /*the span will display just on :hover state*/ display:block; position:absolute; bottom:2em; left:2em; width:20em; margin: 4px; padding: 4px; border:1px solid #ccc; background-color:#FFFFCC; color:#333333; text-align: left}
a.info em { color:#D7AF3E}

/*===================       Advertise     ========================   */

#advertise {float:right; display:inline; margin: 6px 0px 0px 0px}
#pub { float:right; display:inline; width: 120px ; height:600px ; margin: 6px 0px 0px 0px}
#pub_bas {margin:6px 0px 0px 8px; width:524px}

/* Onglets */

/*===================       Footer     ========================   */

#footer {background:url(images/footer.gif) repeat-x top left ; background-color:#267E41 ; height:43px; font-size:11px;color:#FFFFFF;  margin: 0; padding: 0}
#footer a, footer a:visited {text-decoration: none; color:#FFFFFF; font-weight:bold} 
#footer_G {background:url(images/footer_G.gif) no-repeat top right; background-color:#267E41}
#footer_D{background:url(images/footer_D.gif) no-repeat top left; background-color:#FFFFFF}
#footer_B{ font-size:10px; text-align:center; color:#000000}
#footer_B a {font-size:10px; text-align:center; color:#000000; text-decoration:none}

/*===================       Pretty Table ========================   */

.pretty-table
{
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	border: 1px solid #333;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
}

.pretty-table th, .pretty-table td /* Ligne standard */
{
	border: 1px dotted #666;
	padding: 0.5em;
	text-align: left;
	color: #000;
}

.pretty-table caption
{
	caption-side: bottom;
	font-size: small;
	font-style: italic;
	text-align: center;
	padding: 0.5em 0;
}

.pretty-table th[scope=col]/* En-tête première colonne */
{
	color: #FFF;
	background-color: #D7AF3E;
	text-transform: uppercase;
	font-size: small;
	text-align: center;
}

.pretty-table th+th[scope=col] /* En-tête secondaire */
{
	color: #FFF;
	background-color: #D7AF3E;
	border: 1px dotted #666;
}

.pretty-table th[scope=row]
{
	background-color: #b8cfe5;
}

.pretty-table td+td
{
	text-align: center;
}

.pretty-table tr.alt th, .pretty-table tr.alt td
{
  color: #2a4763;
}

.pretty-table tr:hover th[scope=row], .pretty-table tr:hover td
{
	background-color: #267E41;
	color: #FFF;
}
